Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 09:34:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery althaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  althaf Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638126595 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527496386 Bot:  Please wait while we transfer you to an agent Agent:  Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hi taqdir Customer:  Taw Fik Customer:  Can I get my order on 28/02/21 Customer:  I have to fly Agent:  Please hold for a moment while I gather those details for you. Customer:  Ok Agent:  Your  order will be delivered  within  2-3 days Agent:  Is there anything else I can help you with? Customer:  Just you have to do Customer:  Speedup the process earlier than expected Agent:  We will do the needful Agent:  Is there anything else I can help you with? Customer:  Thank u Customer:  That’s all Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638126595 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:23 PM, 27th Feb                     althaf                    Hi           01:23 PM, 27th Feb                     althaf                    Anyone there?           01:25 PM, 27th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:28 PM, 27th Feb                     althaf                    Where is my order with whom no one contacted for delivery           01:28 PM, 27th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:29 PM, 27th Feb                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:34 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160568